/* GENERAL */
  html {
    overflow-y: scroll;
    background: #fff;
  }
  header,
  main,
  #no-results,
  footer {
    width: 1000px;
    margin: 0 auto;
  }
  main {
    min-height: 360px;
  }
  #left-column {
    float: left;
    width: 23%;
  }
  #right-column {
    width: 74%;
    margin-left: 26%;
  }
  
  .clear:after {
    content: '';
    display: table;
    clear: both;
  }
  
  /* INPUT */
  header {
    position: relative;
    height: 80px;
    margin-top: 40px;
  }
  header img {
    position: absolute;
    top: 9px;
    left: 0;
    float: left;
    max-width: 23%;
  }
  .ais-SearchBox-form {
    position: relative;
  }
  
  .ais-SearchBox-input {
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    padding: 5px 10px;
  }
  .ais-SearchBox-reset {
    position: absolute;
    top: 0.5em;
    right: 0.25em;
  }
  .ais-SearchBox-submit {
    position: absolute;
    top: 0.2em;
    left: 0.25em;
  }
  #search-input .ais-SearchBox-submit,
  #search-input .ais-SearchBox-reset {
    top: 10px;
  }

  #search-input-mobile .ais-SearchBox-submit,
  #search-input-mobile .ais-SearchBox-reset {
    top: 10px;
  }
  
  .ais-SearchBox-submit svg,
  .ais-SearchBox-reset svg {
    width: 1em;
    height: 1em;
    fill: #006DE1;
  }
  .ais-SearchBox-submit svg{
    margin-left: 10px;
  }
  .ais-SearchBox-reset svg {
    margin-right: 10px;
  }
  #search-input input {
    padding-left: 50px;
    border-radius: 30px;
    padding: 10px 10px 5px 35px;
    border: none;
    border-bottom: 3px solid #eee;
    appearance: none;
    -webkit-appearance: none;
  }
  #search-input-mobile input {
    padding-left: 50px;
    border-radius: 30px;
    padding: 10px 10px 5px 35px;
    border: none;
    border-bottom: 3px solid #eee;
    appearance: none;
    -webkit-appearance: none;
  }
  #search-input input,
  #search-input input:focus {
    transition: border-color 0.3s ease-in;
    outline: 0;
  }
  #search-input-mobile input,
  #search-input-mobile input:focus {
    transition: border-color 0.3s ease-in;
    outline: 0;
  }
  #search-input, #search-input-mobile input:focus {
    border-color: #F68B1E;
  }
  #search-input, #search-input-mobile input::-webkit-input-placeholder,
  #search-input, #search-input-mobile input:-moz-placeholder,
  #search-input, #search-input-mobile input:-moz-placeholder,
  #search-input, #search-input-mobile input:-ms-input-placeholder {
    font-weight: 100;
    color: #999;
  }
  
  /* HITS */
  /* #hits, #hits-mobile {
    margin: 4px 0;
    padding: 10px 0;
  } */
  .hit {
    font-size: 0;
    padding: 5px 0;
    border-bottom: 1px solid #eee;
  }
  .hit-name {
    margin: 0;
  }
  .hit-image {
    display: inline-block;
    width: 16%;
    text-align: center;
  }
  .hit-image img {
    max-width: 100%;
    max-height: 30px;
  }
  .hit-content {
    font-size: 13px;
    font-weight: 300;
    display: inline-block;
    width: 81%;
    margin-left: 3%;
    vertical-align: top;
  }
  .hit-stars {
    font-size: 17px;
    margin: 4px 0;
    color: #868686;
  }
  .scrollbar-hidden{
    -ms-overflow-style: none;
     scrollbar-width: none;
  }
  .hits-container::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
  }
  .hits-container{
    max-height: 400px;
    width:100%;
    overflow-x:scroll;
    padding:10px;
    border-radius: 16px;
  }
  .hit-content .hit-price {
    float: right;
    margin-left: 20px;
    color: #ffffff;
    background: #1E22A9;
    padding: 2px;
    border-radius: 3px;
  }
  .hit-content .hit-price,
  .hit-content .hit-name {
    font-weight: normal;
    margin-top: 2px;
  }
  
  .hit-content mark {
    font-style: normal;
    color: #F68B1E;
    background-color: transparent;
    border-bottom: solid 1px rgba(244, 107, 91, 0.5);
  }
  
  .hit-content p {
    font-size: 13px;
  }
  
  .hit-description mark {
    color: inherit;
    background-color: inherit;
  }
  
  .hit-category-breadcrumb {
    margin: 5px 0 2px 0;
  }
  
  .hit-category-breadcrumb mark {
    color: inherit;
  }
  
  .hit-content .hit-description {
    color: #868686;
    margin: 1px 0 10px 0;
    font-size: 14px;
  }
  
  /* PAGINATION */
  #pagination {
    margin-top: 60px;
  }
  #pagination ul {
    font-size: 0;
    list-style-type: none;
    text-align: center;
    display: block;
  }
  #pagination li {
    font-size: 14px;
    display: inline;
  }
  #pagination a,
  #pagination span {
    padding: 8px 12px;
    text-decoration: none;
    color: #000;
    border: 1px solid #eee;
  }
  #pagination a:hover,
  #pagination span:hover {
    background: #f5f5f5;
  }
  #pagination .ais-Pagination-item {
    padding: 3px;
  }
  
  #pagination .ais-Pagination-item:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }
  #pagination .ais-Pagination-item:last-child {
    border-right: 1px solid #eee;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  #pagination .ais-Pagination-item--selected a {
    color: white;
    border-color: #F68B1E;
    background: #F68B1E;
  }
  #pagination .ais-Pagination-item--selected a:hover {
    cursor: default;
  }
  #pagination .ais-Pagination-item--disabled {
    cursor: not-allowed;
  }
  #pagination .ais-Pagination-item--disabled:hover {
    background: none;
  }
  
  /* SORT BY */
  #sort-by-wrapper {
    font-weight: 300;
    position: relative;
    float: right;
    color: #999;
  }
  
  #sort-by select {
    font-size: 16px;
    padding-right: 14px;
    cursor: pointer;
    border: none;
    outline: none;
    background: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  
  #sort-by:after {
    content: '';
    display: inline-block;
    position: absolute;
  
    top: 8px;
    right: 0;
  
    width: 0;
    height: 0;
  
    margin-left: 2px;
    vertical-align: middle;
  
    color: #000;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  
    pointer-events: none;
  }
  
  /* FACETS */
  .facet {
    margin-bottom: 24px;
    font-size: 14px;
    color: #000;
  }
  .facet h5 {
    margin: 0 0 6px;
    padding: 0 0 6px;
    text-transform: uppercase;
    border-bottom: 2px solid #eee;
  }
  .facet ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .facet li {
    margin-bottom: 3px;
  }
  
  .facet a:visited,
  .facet a {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  .ais-RefinementList-label,
  .ais-HierarchicalMenu-list .facet-item,
  .ais-Menu-link {
    cursor: pointer;
    line-height: 1.5em;
  }
  
  .ais-HierarchicalMenu-list .ais-HierarchicalMenu-item {
    margin: 3px 0;
  }
  
  .ais-HierarchicalMenu-link:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f105';
    padding: 0 5px 0 0;
  }
  
  .sffv_no-results {
    font-size: 13px;
    line-height: 1.2;
    padding-top: 6px;
  }
  
  .ais-RefinementList .ais-SearchBox-submit svg,
  .ais-RefinementList .ais-SearchBox-reset svg {
    width: 1em;
    height: 1em;
    fill: rgb(142, 142, 142);
  }
  
  .ais-RefinementList-label:hover,
  .ais-RefinementList-item--selected .ais-RefinementList-label,
  .ais-Menu-link:hover,
  .ais-Menu-item--selected .ais-Menu-link[class],
  .ais-HierarchicalMenu-list .facet-item.active:hover,
  .ais-HierarchicalMenu-list .facet-item.active {
    color: #F68B1E;
  }
  .ais-RefinementList-item--selected .ais-RefinementList-label:hover,
  .ais-Menu-item--selected .ais-Menu-link:hover,
  .ais-HierarchicalMenu-list .facet-item.active:hover {
    text-decoration: line-through;
    color: #F68B1E;
  }
  .ais-RefinementList-count,
  .ais-HierarchicalMenu-count,
  .ais-Menu-count,
  .ais-RatingMenu-count,
  .ais-ToggleRefinement-count {
    position: relative;
    float: right;
    color: #999;
  }
  
  /* NO RESULTS */
  .no-results #pagination,
  .no-results #sort-by,
  .no-results #stats,
  .no-results #facets {
    display: none;
  }
  #no-results-message {
    text-align: center;
  }
  #no-results-message p {
    font-size: 28px;
    font-weight: 100;
  }
  #no-results-message ul {
    list-style-type: none;
  }
  #no-results-message li {
    font-size: 12px;
    position: relative;
    display: inline-block;
    margin: 4px 2px;
    padding: 4px 28px 4px 8px;
    color: #999;
    border: 1px solid #ddd;
    border-radius: 12px;
  }
  #no-results-message li span.value {
    font-weight: bold;
    color: #000;
  }
  #no-results-message li a.remove img {
    position: absolute;
    top: 3px;
    right: 5px;
    float: right;
    width: 17px;
    height: 17px;
    opacity: 0.5;
  }
  #no-results-message li a.remove:hover img {
    opacity: 1;
  }
  a.clear-all {
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    margin: 10px;
    padding: 8px 12px;
    text-decoration: none;
    color: black;
    border: 2px solid #ddd;
    border-radius: 4px;
  }
  a.clear-all:hover {
    transition: border-color 0.3s ease-in;
    border-color: #999;
  }
  
  /* SLIDER */
  .ais-RangeSlider .rheostat-progress {
    background-color: #46aeda;
  }
  
  .rheostat-handle {
    border-color: #F68B1E;
  }
  
  /* Star Rating */
  .ais-RatingMenu-link {
    display: flex;
  }
  
  .ais-RatingMenu-label {
    flex-grow: 1;
  }
  
  .ais-Menu-item--selected,
  .ais-RefinementList-item--selected,
  .ais-HierarchicalMenu-item--selected,
  .ais-RatingMenu-item--selected {
    font-weight: bold;
  }
  
  .ais-RatingMenu-starIcon,
  .ais-RatingMenu-starIcon--emtpy {
    display: inline-block;
    width: 1em;
    height: 1em;
  }
  
  .ais-RatingMenu-starIcon,
  .ais-RatingMenu-starIcon--empty {
    fill: currentColor;
    color: #fbae00;
  }
  
  .ais-RatingMenu-item--disabled .ais-RatingMenu-starIcon,
  .ais-RatingMenu-item--disabled .ais-RatingMenu-starIcon--empty {
    color: #c9c9c9;
  }
  
  /* Toggle */
  .ais-ToggleRefinement-label {
    cursor: pointer;
  }
  
  /* RefinementList ShowMore */
  .ais-RefinementList-showMore,
  .ais-Menu-showMore {
    font-weight: bold;
    opacity: 0.7;
    padding-left: 4px;
    position: relative;
    line-height: 25px;
    font-size: 0.9em;
  }
  .ais-RefinementList-showMore:hover,
  .ais-RefinementList-showMore:focus,
  .ais-Menu-showMore:hover,
  .ais-Menu-showMore:focus {
    opacity: 1;
  }
  .ais-RefinementList-showMore .isShowingMore:before,
  .ais-RefinementList-showMore .isShowingLess:before,
  .ais-Menu-showMore .isShowingMore:before,
  .ais-Menu-showMore .isShowingLess:before {
    font-family: FontAwesome;
    font-style: inherit;
    font-weight: inherit;
    text-decoration: inherit;
    display: inline-block;
    position: relative;
    content: '';
    margin: 0 5px 0 0;
  }
  
  .ais-RefinementList-showMore .isShowingMore:before,
  .ais-Menu-showMore .isShowingMore:before {
    content: '\f0fe';
  }
  
  .ais-RefinementList-showMore .isShowingLess:before,
  .ais-Menu-showMore .isShowingLess:before {
    content: '\f146';
  }
  
  /* FOOTER */
  footer {
    font-size: 14px;
    margin-top: 200px;
    margin-bottom: 15px;
    text-align: center;
  }
  footer a {
    text-decoration: none;
    color: #F68B1E;
  }
  footer a:hover {
    text-decoration: underline;
    color: #F68B1E;
  }
  